<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21dp"
    android:height="20dp"
    android:viewportWidth="21"
    android:viewportHeight="20">
  <group>
    <clip-path
        android:pathData="M0.5,0h20v20h-20z"/>
    <path
        android:pathData="M10.5,2.5V12.5"
        android:strokeLineJoin="round"
        android:strokeWidth="1.66667"
        android:fillColor="#00000000"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round"/>
    <path
        android:pathData="M13.833,9.167L10.5,12.5L7.167,9.167"
        android:strokeLineJoin="round"
        android:strokeWidth="1.66667"
        android:fillColor="#00000000"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round"/>
    <path
        android:pathData="M3,10C3,11.989 3.79,13.897 5.197,15.303C6.603,16.71 8.511,17.5 10.5,17.5C12.489,17.5 14.397,16.71 15.803,15.303C17.21,13.897 18,11.989 18,10"
        android:strokeLineJoin="round"
        android:strokeWidth="1.66667"
        android:fillColor="#00000000"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round"/>
  </group>
</vector>
